/*background images*/
body {background: #b4b4b4;}
div#content {background: #545454; z-index: 3;}
div#links li:hover {background: #dee57c;}

/*body style*/
body {position: relative; margin: 0; padding: 0;}
div#content {position: absolute; top: 100px; left: 40px; right: 25px;
   color: #EED; font: 13px Verdana, sans-serif; padding: 10px; 
   border: solid #f0f0f0;}
div#content p {margin: 0 1em 1em;}
div#content h3 {margin-bottom: 0.25em;}
div#content a:link {color: white;}
div#content a:visited {color: #BBC;}
div#content a:link:hover {color: #FF0;}
div#content a:visited:hover {color: #CC0;}
code, pre {color: #EDC; font: 110% monospace;}

/*footer image*/
div#footer {
}

/*links menu*/
div#links {position: absolute; top: 48px; left: 100px; height: 700px; font: 16px Verdana sans-serif;}
div#links li {list-style-type: none; display: inline; padding: 0.25em 1em; border-left: 1px solid white;}
div#links li:first-child {border: none;}
div#links a {
   display: inline; text-align: center; 
   padding: 5px 10px; margin: 0 0 2px; border-width: 0; 
   text-decoration: none; color: #000;
}

div#title {position: absolute; top:10px; right:20px;}
dt {font-weight: bold;}
dd {margin-bottom: 0.66em;}

